> ## Documentation Index
> Fetch the complete documentation index at: https://docs.shoppex.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete product addon

> Developer API operation for DELETE /dev/v1/products/addons/{uniqid}.



## OpenAPI

````yaml /openapi.json delete /dev/v1/products/addons/{uniqid}
openapi: 3.0.3
info:
  title: Shoppex Developer API
  description: Mintlify-compatible Developer API reference for Shoppex.
  version: 1.0.0
  contact:
    name: Shoppex Support
    email: support@shoppex.io
    url: https://shoppex.io
servers:
  - url: https://api.shoppex.io
security:
  - bearerAuth: []
paths:
  /dev/v1/products/addons/{uniqid}:
    delete:
      tags:
        - Products
      summary: Delete product addon
      description: Developer API operation for DELETE /dev/v1/products/addons/{uniqid}.
      operationId: deleteDevV1ProductsAddonsByUniqid
      parameters:
        - name: uniqid
          in: path
          required: true
          schema:
            type: string
      responses:
        '200':
          description: Successful response
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    type: object
                    additionalProperties: true
      deprecated: false
      security:
        - bearerAuth: []
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: API Key
      description: Use your Shoppex API key in the Authorization header.

````